WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Restrict Multisite Widgets

Allows network admins to restrict which widgets are available on sites, similar to themes.

A quick adaptation of the theme restriction code for widgets. Can only restrict on a site-wide basis, though it will only affect those sites on which it's activated. Does not restrict super admins. Plugins must be active on the main site to be controlled by this plugin (this is an issue with WordPress' plugin structure).

See also: Restrict Multisite Plugins

Requires: 3.0 or higher
Compatible up to: 3.2.1
Last Updated: 2011-7-19
Downloads: 2,105

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0
100,1,1
100,1,1